body {
  font-size:140%;
}

#formatlinkslabel {
  font-size:100%;
  top:0px;
}

#formatlinkindicator {
  right:90px;
}

#clb {
  background:url('http://www.gad.org.uk/sites/all/themes/GAD/deco/clbmiddle-ln.png') transparent repeat-y;
  width:562px;
  left:214px;
}

#clbtopdeco {
  background:url('http://www.gad.org.uk/sites/all/themes/GAD/deco/clbtop-ln.png') transparent no-repeat;
}

#clbbottomdeco {
  background:url('http://www.gad.org.uk/sites/all/themes/GAD/deco/clbbottom-ln.png') transparent no-repeat;
}

#clbcontent h1 {
  color:#7d050a;
  font-size:130%;
}

#clbcontentinner {
  width:460px;
}

#clbcontentfooter {
  text-align:left;
  color:#000;
}

#clbcontentfooter img {
  width:143px;
  height:36px;
}

#clbbottomlinks a {
  color:#fff;
}

#llb {
  left:-214px;
  top:110px;
  width:245px;
  color:white;
  background:url('../deco/llbbg-nn.png') #650408 no-repeat;
}

#llbrightdeco {
  width:15px;
  background:url('../deco/llbright-nn.png') #fff repeat-y;
}

#llbtopdeco {
  top:-10px;
  height:20px;
  background:url('http://www.gad.org.uk/sites/all/themes/GAD/deco/llbtop-ln.png') transparent no-repeat;
}

#llbbottomdeco {
  height:26px;
  bottom:-20px;
  background:url('http://www.gad.org.uk/sites/all/themes/GAD/deco/llbbottom-ln.png') transparent no-repeat;
}

#llbcontent {
  margin:20px 40px 15px 27px;
}

#llb a {
  color:#fff;
}

#accessibilitylink {
  left:27px;
}

#rlb {
  float:right;
  position:relative;
  left:2px;
  width:289px;
  background:url('http://www.gad.org.uk/sites/all/themes/GAD/deco/rlbmiddle-ln.png') transparent repeat-y;
}

#rlbtopdeco {
  background:url('http://www.gad.org.uk/sites/all/themes/GAD/deco/rlbtop-ln.png') transparent no-repeat;
  height:18px;
}

#rlbbottomdeco {
  height:18px;
  background:url('http://www.gad.org.uk/sites/all/themes/GAD/deco/rlbbottom-ln.png') transparent no-repeat;
}

#rlbcontent {
  margin:22px 20px 22px 30px;
  color:white;
}

#rlbcontent a {
  color:#fff;
}

#rlbcontent .indicator {
  left:-24px;
  width:13px;
  height:25px;
  background:url('http://www.gad.org.uk/sites/all/themes/GAD/deco/rlbindicator-ln.png') transparent no-repeat;
}

.drupalmsg {
  background-color:#eee;
}

#clbattachments table {
  width:460px;
}

#clbattachments .row1 th {
  border-color:#000;
}